/* No comment provided by engineer. */
/* Same translation! == */
"-" = "-";

/* No comment provided by engineer. */
"Buy Online" = "Acquista Online";

/* No comment provided by engineer. */
"Change..." = "Cambia...";

/* No comment provided by engineer. */
"Close" = "Chiudi";

/* No comment provided by engineer. */
"Date Registered:" = "Data Registrata:";

/* No comment provided by engineer. */
"Enter your owner name and license key, ensure they match the information you received, then click register." = "Inserisci il tuo nome e la chiave licenza, assicurati che corrispondano alle informazioni che hai ricevuto, poi clicca registra.";

/* No comment provided by engineer. */
"Later" = "Più Avanti";

/* No comment provided by engineer. */
"License Key:" = "Chiave Licenza:";

/* No comment provided by engineer. */
"Owner:" = "Proprietario:";

/* No comment provided by engineer. */
"Register" = "Registra";

/* No comment provided by engineer. */
"Registration" = "Registrazione";

/* No comment provided by engineer. */
"Valid For:" = "Valido Per:";

